@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}

body { background:var(--bs-secondary) }
.component-title { color:var(--bs-tertiary)}
.archive-in-header .component-archive-link { background-color:var(--bs-tertiary) }
.archive-in-header .component-archive-link a { color:var(--bs-secondary); font-weight:900 }
    .section-schedule-results .image-overlay {  padding:3px 6px 3px 3px  }

.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:80px }

.component-headlines.layout-flow .slick-arrow  { background:var(--bs-secondary)!important; color:var(--bs-white)!important; opacity:0.8 }
.component-headlines.layout-flow .slick-arrow span { color:var(--bs-white)!important}
.section-social-icons .component-title  span { color:var(--bs-secondary)!important}

.section-wrapper.section-sponsors { padding:1rem 0 3rem; margin-bottom:-3rem }
.section-wrapper.section-social-icons { margin:0 }

.site-header .site-title-wrapper > .container,
.site-header .primary-nav-wrapper a { color:var(--bs-secondary)!important; opacity:1 }
.site-header .site-title { font-size:1.2rem; font-weight:700 }


.section-latest-news .card-title a:focus,
.section-latest-news .card-title a:hover { color:var(--bs-tertiary)}

.section-wrapper.section-sponsors { background:var(--bs-white) }

.component-headlines.layout-grid .component-title:before { content:"Latest News"; display:block; color:var(--bs-tertiary)}
.component-headlines.layout-grid .component-title span { display:none }

.component-headlines.layout-flow .slick-slide .card-details,
.component-headlines.layout-flow .slick-slide .card-title .item-link { color:var(--bs-secondary)!important; font-weight:700 }

 .section-social-icons .component-title  span { color:var(--bs-secondary)!important}

.section-schedule-results .component-tabs .nav-pills { background:var(--bs-tertiary); color:var(--bs-secondary)!important }
.section-schedule-results .component-tabs .nav-pills .nav-link { color:var(--bs-secondary)}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}
.section-schedule-results .component-tabs .nav-pills li:last-child:before { border-color:var(--bs-secondary)}
.archive-link .btn-link { background:var(--bs-tertiary); color:var(--bs-secondary)}

.section-schedule-results .image-overlay { background:var(--bs-tertiary)}

.site-footer,
.site-footer a,
.section-social-icons .component-title,
.site-footer .copyright-privacy-links,
.site-footer .text .title { color:var(--bs-secondary) }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-secondary)}
.site-footer .copyright-privacy-links-section { border-color:var(--bs-secondary)!important }

.component-scoreboard.layout-tabular .event-teams .score,
.component-scoreboard.layout-tabular .event-teams .winner .team-name,
.section-schedule-results .component-scoreboard .event-row { background:none; color:var(--bs-primary); }
.component-headlines.layout-grid .item .details { color:var(--bs-primary)}

.component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link { font-weight:500}

.internal-page .page-content .card-header.bg-primary { color:var(--bs-secondary)!important }
.social-sharing-button-group .btn { color: var(--bs-secondary)!important }
span[id*="wiki-toggle-btn"] { color:var(--bs-white)!important; background:var(--bs-secondary)!important;}

.component-headlines.layout-flow .slick-active .card-body:after { background:var(--bs-tertiary) }

html.secondary-color-light .component-title, html.secondary-color-light .site-header .component-navbar-secondary .navbar-brand, html.primary-color-light .component-title, html.primary-color-light .site-header .component-navbar-secondary .navbar-brand,
.component-navbar-secondary.layout-standard .navbar .nav-item .nav-link { color:var(--bs-primary)!important }
.component-navbar-secondary.layout-standard .navbar .dropdown-menu .nav-link { color:var(--bs-secondary)!important }
.site-header .secondary-navigation .navbar-brand { padding-left:115px }
.site-header .secondary-navigation .navbar-nav { align-items:center!important }

.component-navbar-secondary.layout-standard { max-width:var(--ps-site-width)!important; margin:0 auto  }

.internal-page .site-main .container a:not(.btn) { color:var(--bs-secondary); border-color:var(--bs-secondary) }

.section-wrapper h2.visually-hidden,
.section-hero h2.visually-hidden,
.section-parallax h2.visually-hidden { color:var(--bs-white)!important }
.section-social-icons { background-color:#fff }

.section-wrapper.section-featured-athletes h2.visually-hidden,
.section-wrapper.section-sponsors h2.visually-hidden { color:#000!important }

.site-footer .privacy-links { color:var(--bs-secondary)!important; font-weight:700  }

.cal-days.bg-primary .bg-primary,
.schedule-grid .month-title,
.table .thead-dark th { color:var(--bs-secondary)!important }

@media only screen and (min-width:992px) {

.site-header .header-buttons button { background:var(--bs-tertiary); color:var(--bs-secondary)}
.site-header.sticky-top { background:var(--bs-secondary)!important }

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-primary)!important }

}

@media only screen and (max-width:991px) {

.slick-slider .slick-dots button:before { background:var(--bs-primary); border-color:var(--bs-primary)}
.section-container .page-details { background:var(--bs-tertiary) }
.component-title { color:var(--bs-secondary)}

.site-header .menu-active .navbar-brand { background:var(--bs-tertiary) }
.site-header .menu-active .navbar-toggler .icon-bar { background:var(--bs-secondary) }
.site-header .component-navbar-primary .container-fluid { background:var(--bs-primary) }

.site-header .component-navbar-primary .navbar-collapse { border-color:var(--bs-tertiary) }
.component-headlines.layout-grid .component-title:before { color:var(--bs-secondary)}

.site-header .navbar-toggler .icon-bar,
.site-header .primary-nav-wrapper > .container { background:var(--bs-secondary) }
.site-header .navbar-toggler { background:var(--bs-tertiary)!important }
.site-header .header-buttons a { color:var(--bs-primary)!important }

}